[Desktop Entry]
Name=KDevAppWizard

GenericName=Application Wizard

Comment=Application Wizard

Type=Service
Exec=blubb
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevappwizard
X-TDevelop-Scope=Core
X-TDevelop-Version=5
X-TDevelop-Properties=ProjectCreation
